Bug 809566 - When active file manager handle the desktop it don't work's correctly
When active file manager handle the desktop it don't work's correctly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 12:27 EDT by Ali Bahjati
Modified: 2013-08-01 04:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: Fedora 17 Beta
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:38:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Bahjati 2012-04-03 12:27:15 EDT
it's gnome-tweak-tool 3.3.4-1.fc17
when I active file manager handle the desktop it seems like that it don't work
see this pic: http://fupload.ir/images/obozjwj0gh57rv4our59.png
it shows all thing 
maybe it be my graphic driver problem but I didn't have any problem in f16.

➜  ~  lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
01:00.0 VGA compatible controller: nVidia Corporation Device 0df5 (rev ff)

I have sandy bridge cpu and i disabled my nVidia graphic my intel graphic is 
Intel HD 3000
Comment 1 Todd Morgan 2012-04-19 19:31:34 EDT
Fedora 17 Beta

I am also experiencing the same issue. I am using an external monitor attached to my laptop and I get the exact same display as linked by Ali Bahjati. When desktop icons are enabled the screen is skewed. 

Hardware: Thinkpad E520 i5, Intel graphics
Comment 2 Ali Bahjati 2012-04-20 01:02:51 EDT
They fixed it in fedora beta
Comment 3 Todd Morgan 2012-04-20 05:17:45 EDT
I downloaded the i686 beta. It was with that live CD that I had experienced the bug. So unless it has been fixed after that CD image was created, the problem still exists.
Comment 4 Fedora Admin XMLRPC Client 2012-11-13 02:06:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 22:33:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 04:38:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.